Passer au contenu principal
GET
/
crm
/
v3
/
associations
/
{fromObjectType}
/
{toObjectType}
/
types
Récupérez les types d'association entre des objets
curl --request GET \
  --url https://api.hubapi.com/crm/v3/associations/{fromObjectType}/{toObjectType}/types \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "id": "1",
      "name": "contact_to_company"
    }
  ]
}

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de chemin

fromObjectType
string
requis

Le type d'objet source dans l'association.

toObjectType
string
requis

Le type d'objet cible dans l'association.

Réponse

successful operation

results
object[]
requis
Last modified on April 13, 2026